IDCVSSSummaryLast (major) updatePublished
CVE-2014-5180 6.5
SQL injection vulnerability in the videos page in the HDW Player Plugin (hdw-player-video-player-video-gallery) 2.4.2 for WordPress allows remote authenticated administrators to execute arbitrary SQL commands via the id parameter in the edit action t
07-08-2014 - 08:30 06-08-2014 - 15:55
Back to Top Mark selected
Back to Top